| Home · All Classes · All Namespaces · Modules · Functions · Files

# PendingContactManagerRemoveContactListGroup Class Reference

`#include <TelepathyQt4/contact-manager-internal.h>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- PendingContactManagerRemoveContactListGroup (const ChannelPtr &channel, QObject *parent=0)
- ~PendingContactManagerRemoveContactListGroup ()

## Constructor & Destructor Documentation

PendingContactManagerRemoveContactListGroup | ( | const ChannelPtr & | channel,
|  | QObject * | parent = `0` |
| ) |  |  |

~PendingContactManagerRemoveContactListGroup | ( |  | ) | `[inline]`